package com.ss.android.ugc.aweme.app.services;

import android.content.Context;
import com.bytedance.covode.number.Covode;

public interface IDownloadService {
    static {
        Covode.recordClassIndex(53385);
    }

    boolean LIZ(Context context, String str, String str2, String str3, String str4);
}
